Publishing details

Changelog

evolution-data-server (3.2.3-0ubuntu7.2) precise; urgency=medium

  * debian/patches/evolution-data-server-3.10.4-poodle-enable-tls-for-ssl.patch:
    Enable all SSL/TLS versions supported by NSS (LP: #1382133)
 -- Iain Lane <email address hidden>   Fri, 17 Oct 2014 10:53:58 +0100

Available diffs

Builds

Built packages

Package files